/*purple border bottom*/
.purple-border-bottom{
    border-bottom: 5px solid #852178;
}

/*product*/
.home-product .owl-stage {
    padding: 20px 0;z-index: 3;
}

.home-product .hikashop_carousel_item.thumbnail.hikashop_subcontainer {
    box-shadow: rgba(100, 100, 111, 0.5) 0px 5px 19px 0px!important;
    margin-bottom: 0px!important;
    position:relative;
    padding: 0px;
}

.home-product .hikashop_carousel_item.thumbnail.hikashop_subcontainer:before {
    content:'';
    border-top: 14px solid #852178;
    border-right: 16px solid transparent;
    height: 0;
    width: 70px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 4;
}


.home-product .hikashop_product_image_subdiv {position:relative;}
.home-product .hikashop_product_image_subdiv:before {
    content:'';
    border-bottom: 14px solid #852178;
    border-left: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    bottom: 0;
    right: 0px;
    z-index: 10;
}

.home-product span.hikashop_product_name {
    background: #852178;
    display: flex!important;
    align-items: center;
    margin: 0!important;
    text-align: center!important;
    min-height: 80px;
    padding: 10px 10px;
    justify-content: center;
    position: relative;
}


.home-product span.hikashop_product_name a{
    color: #fff!important;
    font-size: 16px;
}

/*not make shadow carousel cropped*/
.home-product .owl-nav {z-index: 4;}
.home-product .owl-stage-outer { overflow: visible!important;}
.home-product .owl-item {opacity: 0;transition: opacity 2000ms;}
.home-product .owl-item.active {opacity: 1;}
div.hikashop_carousel .owl-nav .owl-prev:focus, 
div.hikashop_carousel .owl-nav .owl-prev:hover{background:transparent!important;}
div.hikashop_carousel .owl-nav .owl-next:focus,
div.hikashop_carousel .owl-nav .owl-next:hover{background:transparent!important;}

/*arrow*/
.home-product .owl-nav {
    position: absolute;
    top: 50%;
    /* bottom: 50%; */
    height: 1%;
    right: -30px;
    left: -30px;
    margin: auto;
    /* display: flex !important; */
    /* align-items: center; */
}
























/*home product - category hikashop*/
.home-product span.hikashop_category_name {
    background: #852178;
    padding: 20px 0;
}

.home-product span.hikashop_category_name a{
    color: #fff;
}


.home-product span.hikashop_category_name {position:relative;}
.home-product span.hikashop_category_name :before {
    content:'';
    border-bottom: 14px solid #852178;
    border-left: 16px solid transparent;
    height: 0;
    width: 68%;
    position: absolute;
    top: -13px;
    right: 0px;
    z-index: 10;
}



/*home news*/
.home-news .sppb-article-info-wrap {
    display: block!important;
    padding: 0 15px 20px 15px;
}

.home-news .sppb-addon-article {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;!important;
}

.sppb-meta-date-wrap {
    display: inline-flex;
    font-size: 14px!important;
    background: #852178;
    padding: 8px 15px!important;
    margin-bottom: 20px;
}

.home-news span.sppb-meta-date, .home-news span.sppb-meta-month, .home-news span.sppb-meta-year
{font-size: 14px!important; line-height:1!important;color:#fff!important;font-weight:600;}

.home-news span.sppb-meta-date,.home-news span.sppb-meta-month{margin-right:5px;}

.home-news .sppb-article-info-wrap {margin-top: -38px;}

.home-news a.sppb-readmore {
    margin-top: 20px!important;
    display: block;
    text-decoration: underline;
    font-weight: 700!important;
}


.home-news .sppb-article-introtext p{
    height: 45px;
    line-height: 1.5;
    display: block;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0 10px;
}

.home-news  h3 a{
    height: 50px;
    line-height: 1.5;
    display: block;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 10px 0 10px;
}

.home-news .sppb-article-img-wrap img{
    object-fit: cover!important;
    display: block;
    max-height: 200px;
    width: 100%;
}





/*map*/
@media (max-width: 767px){
.home-map .sppb-row-overlay {
    background: linear-gradient(45deg, #b5c1cf 0%, rgba(255, 255, 255, 0) 100%) #b4c1cf!important;
}}

@media only screen and (min-width: 992px) {
.mtsc-padding-both.home-map {
    padding: 150px 0!important;
}}


/*client*/
.fa-angle-left:before {
       content: url(/images/0-mtsc/others/arrow1.png)!important;
}
.fa-angle-right:before {
       content: url(/images/0-mtsc/others/arrow2.png)!important;
}
.sppb-carousel-extended-nav-control .nav-control {
    border: 0px;
}

@media (max-width: 767px){
i.fa.fa-angle-left {
    transform: scale(0.7);
    transform-origin: left center;
    left: 14px;
    top: 10px;
    position: relative;
}

i.fa.fa-angle-right {
    transform: scale(0.7);
    transform-origin: left center;
    right: 0px;
    top: 10px;
    position: relative;
}}

.sppb-carousel-extended-dots ul li span {
    background: #852178;
}